SHOREWALL-LITE(8)

NAME
shorewall-lite - Administration tool for Shoreline Firewall Lite (Shorewall-lte)

SYNOPSIS

shorewall-lite [trace|debug] [-options] command [ command-arguments ]

DESCRIPTION

The shorewall-lite utility is used to control the Shoreline Firewall Lite (Shorewall-lite).

Beginning with Shorewall 5.1.0, shorewall6-lite is a symbolic link pointing to the shorewall[1](8) executable who executes the command as if its -6 and -l options had been specified.

NOTES

1.  shorewall
    https://shorewall.org/manpages//manpages/shorewall.html